<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_hao123_ecms_links_index`;");
E_C("CREATE TABLE `www_92game_net_hao123_ecms_links_index` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `checked` tinyint(1) NOT NULL DEFAULT '0',
  `newstime` int(10) unsigned NOT NULL DEFAULT '0',
  `truetime` int(10) unsigned NOT NULL DEFAULT '0',
  `lastdotime` int(10) unsigned NOT NULL DEFAULT '0',
  `havehtml` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `classid` (`classid`),
  KEY `checked` (`checked`),
  KEY `newstime` (`newstime`),
  KEY `truetime` (`truetime`,`id`),
  KEY `havehtml` (`classid`,`truetime`,`havehtml`,`checked`,`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8");
E_D("replace into `www_92game_net_hao123_ecms_links_index` values('3','22','1','1365396582','0','1365404044','0');");
E_D("replace into `www_92game_net_hao123_ecms_links_index` values('4','22','1','0','1365396812','1365396898','0');");
E_D("replace into `www_92game_net_hao123_ecms_links_index` values('6','22','1','1365403810','0','1365404334','0');");
E_D("replace into `www_92game_net_hao123_ecms_links_index` values('7','22','1','0','0','0','0');");
E_D("replace into `www_92game_net_hao123_ecms_links_index` values('9','22','1','0','0','0','0');");
E_D("replace into `www_92game_net_hao123_ecms_links_index` values('10','22','0','0','0','0','0');");
E_D("replace into `www_92game_net_hao123_ecms_links_index` values('11','22','0','0','0','0','0');");

@include("../../inc/footer.php");
?>